/*
* Created by CeLa
* Copyright 2024 by CeLa 
* Favourites module styles
*/

.favourites {}
.favourites .favourite:not(:first-child) {
	margin-top: 30px;
}
@media(min-width: 768px){
	.favourites .favourite {
		display: flex;
		gap: 30px;
	}
}
.favourites .favourite figure.image {
	flex-basis: 20%;
}
.favourites .favourite figure.image img {
	aspect-ratio: 1 / 1;
	object-fit: cover;
	object-position: center !important;
	width: 100%;
	height: auto;
}
.favourites .favourite .body {
	display: flex;
	gap: 30px;
	align-items: center;
	flex: 1;
	padding: 30px;
	background-color: #f7f7f7;
}
@media(max-width: 767px){
	.favourites .favourite figure.image img {
		-webkit-border-top-left-radius: 15px;
		-webkit-border-top-right-radius: 15px;
		-moz-border-radius-topleft: 15px;
		-moz-border-radius-topright: 15px;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
	}
	.favourites .favourite .body {
		-webkit-border-bottom-right-radius: 15px;
		-webkit-border-bottom-left-radius: 15px;
		-moz-border-radius-bottomright: 15px;
		-moz-border-radius-bottomleft: 15px;
		border-bottom-right-radius: 15px;
		border-bottom-left-radius: 15px;
	}	
}
@media(min-width: 768px){
	.favourites .favourite figure.image img {
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}
	.favourites .favourite .body {
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}
}
.favourites .favourite .body .headline {
	flex-grow: 1;
}
.favourites .favourite .body .link {
	flex-basis: 32px;
}